Subject: [mpls-tp] [mpls] comment on draft-boutros-mpls-tp-li-lb-01

From: [email-masked]
Date: Thu, 19 Aug 2010 15:33:04 +0800

Hi Authors and all,

In section 5 of this draft, it's stated that 
"Data packets sent from the sender MEP will be looped back to that sender 
MEP."
To my understanding, any packets sent from an MEP should be treated as OAM 
packets and flow over G-ACh, and the purpose is to distinguish them from 
other packets on the transport path.
In this case, as specified in section 6.3.2 of 
draft-ietf-mpls-tp-oam-framework-07, the emulated user traffic may also be 
inserted by the test equipment, then with the current format of data 
packets in this draft, there may exists ambiguity between the packets 
originated from the MEP and the packets inserted by the test equipment.

Best Regards,
Xiao Min